## libfile-libmagic-perl 0.96

=== debian/changelog ===
libfile-libmagic-perl (0.96-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:51:07 +0000

libfile-libmagic-perl (0.96-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:03:09 +0100

libfile-libmagic-perl (0.96-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * update copyright
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Do not link libz. (Closes: #577288)
    + new patch: do-not-link-libz.patch
  * No longer install README.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.
  * Update debian/copyright for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 11 Apr 2010 18:04:18 +0900

libfile-libmagic-perl (0.91-2) unstable; urgency=low

  * Fix FTBFS (Closes: #520870)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 09:33:19 -0700

libfile-libmagic-perl (0.91-1) unstable; urgency=low

  * Initial Release. (Closes: #519621)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 21:49:37 -0700
