=== debian/control ===
Source: libfile-libmagic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, libmagic-dev (>= 5.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/File-LibMagic/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-libmagic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-libmagic-perl/

Package: libfile-libmagic-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libmagic1 (>= 5.00)
Description: Perl interface to libmagic for determining file type
 The File::LibMagic module is a simple perl interface to libmagic from the
 file-4.x or file-5.x package from Christos Zoulas
 (ftp://ftp.astron.com/pub/file/).
 .
 Libmagic is a library for detecting file type, and works like file(1).
