=== debian/watch ===
version=3
http://search.cpan.org/dist/File-LibMagic/   .*/File-LibMagic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
