## libfile-libmagic-perl 1.00

=== debian/changelog ===
libfile-libmagic-perl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:27:40 +0200

libfile-libmagic-perl (0.99-1) unstable; urgency=low

  * New upstream release.
  * Update patches:
    - drop do-not-link-libz.patch, file-5.10.patch, new-devel-checklib.patch
      (merged upstream)
    - refresh fix-checklib-fail.patch (offset)
  * Update upstream copyright.
  * Drop debian/clean: the files are not modified anymore.
    And the build fails when they are removed.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Aug 2013 23:28:17 +0200

libfile-libmagic-perl (0.96-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update bundled Devel::CheckLib via a quilt patch. (Closes: #708074)
  * Update versioned build dependency on libmagic-dev to avoid #708281.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2013 17:45:01 +0200

libfile-libmagic-perl (0.96-3) unstable; urgency=low

  * Team upload
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:53:59 +0200

libfile-libmagic-perl (0.96-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch file-5.10.patch to deal with changes in file 5.10 in test suite.
    Thanks to Moritz Muehlenhoff for the bug report.
    (Closes: #661800)
  * debian/rules: remove override_dh_clean (svn era).
  * debian/copyright: update to copyright-format 1.0.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Mar 2012 23:52:30 +0100
