=== debian/control ===
Source: libfile-libmagic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libmagic-dev (>= 1:5.14-2) | libmagic-dev (<< 1:5.14-1~),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/File-LibMagic/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-libmagic-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-libmagic-perl.git

Package: libfile-libmagic-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmagic1 (>= 5.10)
Description: Perl interface to libmagic for determining file type
 The File::LibMagic module is a simple perl interface to libmagic from the
 file-4.x or file-5.x package from Christos Zoulas
 (ftp://ftp.astron.com/pub/file/).
 .
 Libmagic is a library for detecting file type, and works like file(1).
