=== debian/watch ===
version=3
https://metacpan.org/release/File-LibMagic/   .*/File-LibMagic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
