## libfile-libmagic-perl 1.02

=== debian/changelog ===
libfile-libmagic-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-checklib-fail.patch, not applicable anymore.
  * Update copyright notices for files in inc/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 15:54:26 +0200

libfile-libmagic-perl (1.01-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Refresh fix-checklib-fail.patch (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 18:42:38 +0200
