=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/File-LibMagic/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/File-LibMagic
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-libmagic-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-libmagic-perl.git
