## libfile-libmagic-perl 1.15

=== debian/changelog ===
libfile-libmagic-perl (1.15-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:35:59 +0000

libfile-libmagic-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.15.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop hardcoded libmagic1 from Depends.
  * Upstream examples have been removed. Drop debian/libfile-libmagic-
    perl.examples and override in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 21:41:39 +0100
