=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libfile-libmagic-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,9 +10,9 @@
                libtest-fatal-perl,
                perl,
                perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-libmagic-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-libmagic-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-libmagic-perl.git
 Homepage: https://metacpan.org/release/File-LibMagic
 
 Package: libfile-libmagic-perl
