## libfile-libmagic-perl 1.22

=== debian/changelog ===
libfile-libmagic-perl (1.22-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop bullseye-only cross-building support

 -- Paul Wise <pabs@debian.org>  Sun, 17 May 2020 17:18:40 +0800

libfile-libmagic-perl (1.22-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright and copyright holders.
  * Update years of packaging copyright.
  * debian/copyright: remove information about dropped files.
  * Add new build dependency: libconfig-autoconf-perl.
  * Install new upstream documentation.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 19:34:41 +0200
