=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libmagic-dev (>= 1:5.14-2) | libmagic-dev (<< 1:5.14-1~),
-               libtest-fatal-perl,
+Build-Depends: debhelper-compat (= 12),
+               libconfig-autoconf-perl,
+               libmagic-dev,
+               libtest-fatal-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                perl,
-               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-libmagic-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-libmagic-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-libmagic-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-libmagic-perl.git
 Homepage: https://metacpan.org/release/File-LibMagic
+Rules-Requires-Root: no
 
 Package: libfile-libmagic-perl
 Architecture: any
