=== debian/watch ===
version=4
https://metacpan.org/release/File-LibMagic   .*/File-LibMagic-v?@ANY_VERSION@@ARCHIVE_EXT@$
